The ***** mathematical operator performs the multiplication of two values.

## Syntax

> return_value = number1 * number2

## Description

* Multiplication can use any two literal or variable numerical type values.
* Multiplication of two negative numbers returns a positive result. One negative number will always return a negative value. 
* Return values may exceed certain numerical variable type limits creating an [ERROR Codes](ERROR-Codes)
* Division and multiplication operations are performed before addition and subtraction in QBasic's order of operations.

## See Also

* [-](Subraction)
* [*](Multiplication), [/](Division)
* [\](Integer-division)
* [Mathematical Operations](Mathematical-Operations)
